.NewHeroHeader {
  position: relative;
  width: 100%;
  height: 830px;
}

.NewHeroHeader-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  opacity: 0;
  pointer-events: none;

  transition: 1s opacity;
}
.NewHeroHeader-slide.is-active {
  opacity: 1;
  pointer-events: auto;
}

.NewHeroHeader-slideBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.NewHeroHeader-slideBg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(32, 33, 36, 0.8);
}
.NewHeroHeader-slideBg .NewHeroHeader-slideVideo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.NewHeroHeader-slideBg .NewHeroHeader-slideImg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.NewHeroHeader-slideContent-wrapper {
  position: relative;
  width: 100%;
  height: 100%;

  max-width: 1920px;
  margin: 0 auto;
  padding: 150px 100px;

  display: flex;
  align-items: center;
}
.NewHeroHeader-slideContent-wrapper .NewHeroHeader-slideContent {
  width: 100%;
  max-width: 842px;

  display: flex;
  flex-direction: column;
}
.NewHeroHeader-slideContent-wrapper
  .NewHeroHeader-slideContent
  .NewHeroHeader-subheader {
  color: #fff;
  font-family: Raleway;
  font-size: 32px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin: 0 0 15px;
}
.NewHeroHeader-slideContent-wrapper
  .NewHeroHeader-slideContent
  .NewHeroHeader-header {
  color: #fff;
  font-family: Raleway;
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin: 0;
}
.NewHeroHeader-slideContent-wrapper
  .NewHeroHeader-slideContent
  .NewHeroHeader-link {
  width: fit-content;
  margin-top: 24px;
}

.NewHeroHeader-slider-dots {
  width: fit-content;

  position: absolute;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);

  display: flex;
  flex-direction: column;
  gap: 42px;
}
.NewHeroHeader-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #d9d9d980;

  padding: 0;
  margin: 0;
  border: none;
  cursor: pointer;

  transition: 0.3s background-color;
}
.NewHeroHeader-dot.is-active {
  background-color: #d9d9d9;
}

/* Laptop Styles (992px - 1199px) */
@media (max-width: 1199px) {
  .NewHeroHeader-slideContent-wrapper {
    padding: 100px 50px;
  }

  .NewHeroHeader-slider-dots {
    right: 34px;
  }
}

/* Tablet Styles (768px - 991px) */
@media (max-width: 991px) {
  .NewHeroHeader-slideContent-wrapper .NewHeroHeader-slideContent {
    max-width: 606px;
  }

  .NewHeroHeader-slideContent-wrapper
    .NewHeroHeader-slideContent
    .NewHeroHeader-subheader {
    font-size: 22px;
  }
  .NewHeroHeader-slideContent-wrapper
    .NewHeroHeader-slideContent
    .NewHeroHeader-header {
    font-size: 40px;
  }
}

/* Phone Styles (< 768px) */
@media (max-width: 767px) {
  .NewHeroHeader {
    height: 560px;
  }

  .NewHeroHeader-slideContent-wrapper {
    padding: 75px 15px;
  }

  .NewHeroHeader-slideContent-wrapper .NewHeroHeader-slideContent {
    align-items: center;
    text-align: center;
  }

  .NewHeroHeader-slideContent-wrapper
    .NewHeroHeader-slideContent
    .NewHeroHeader-header {
    font-size: 32px;
  }

  .NewHeroHeader-slider-dots {
    right: unset;
    left: 50%;
    top: unset;
    bottom: 50px;
    transform: translateX(-50%);

    flex-direction: row;
    gap: 32px;
  }
}
